al_fwrite32le(3)

NAME

al_fwrite32le - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    size_t al_fwrite32le(ALLEGRO_FILE *f, int32_t l)

DESCRIPTION

Writes a 32-bit word in little-endian format (LSB first).

Returns the number of bytes written: 4 on success, less than 4 on an error.

SEE ALSO

al_fwrite32be(3)